/* Einfaches Modal */
.cookies-information-modal .modal-footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.cookies-information-modal .modal-footer > div {
    width: 100%;
}
.cookies-information-modal .modal-footer > div:not(:first-child) {
    margin-top: 7px;
}


.cookies-information-modal .cookies-select-cat-container {
    margin-top: 14px;
    text-align: center;
}



/* Erweitertes Modal */
.cookies-information-modal-extended .cookies-save-container {
    margin-top: 14px;
}

.cookies-information-modal-extended .cookies-information {
    background: #eff1f7;
    padding: 7px;
    margin-top: 14px;
}

.cookies-information-modal-extended .show-cookies-separat-infos {
    text-align: center;
}

.cookies-information-modal-extended .hide-cookies-separat-infos {
    display: none;
    text-align: center;
}

.cookies-information-modal-extended .cookies-separat-infos {
    padding: 7px;
    font-size: small;
    display: none;
}

.cookies-information-modal-extended .cookies-separat-infos > .row-fluid {
    margin: 2px 0;
    background: white;
}


.cookies-information-modal-extended .cookies-information-foot {
    text-align: right;
}
